<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b29ccfbe5d9aebedaba342afb65d7c31">
  <dict>
    <!--2022-05-24 10:55:30.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 10:55:30.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:55:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:55:30.000-->
    <string key="radio_off_emm_cause_reject">19</string>
    <!--2022-05-24 10:55:30.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_carrier">Docomo</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_number">1417</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
